#include<stdio.h>

int main() {
    int A,B,C;
    scanf("%d %d",&B,&C);
    if(B+C<256)
		{
			if(B>C)
			{
				A=256-B;
			}
			else
			{
				A=256-C;
			}
		}
		else if(B+C>=256)
		{
			A=0;
		}
    printf("%d",A);
    return 0;
}